

<STYLE TYPE="text/css">
<!--

A {
  color: teal;
  letter-spacing: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-variant: normal;
  font-style: normal;
  text-decoration: underline;
  text-transform: none;
}
A.index{
  color: maroon;
 font-size: 9pt;
}
A:hover {
	background-color: maroon;
	color: white;
}
.Banner{
  color: maroon;
  letter-spacing: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-variant: normal;
  font-size: 12pt;
  font-style: normal;
  text-transform: none;
}
.Banner_f{
	font-size: 16pt;
	font-weight: bolder;
}
.Next {
  color: maroon;
  letter-spacing: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
.N2 {
  color: teal;
  letter-spacing: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}


.blk{
	color: black;
	letter-spacing: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
P{
 color: maroon;
  letter-spacing: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
.quote{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 11pt;
; font-style: italic
; color: #000000
}
}

-->
</STYLE>
